Проверка даунгрейда WP. Предупреждение юзерам плагина SNAP

Недавно накатил пятый вордпресс и SNAP стал криво работать. Деактивация кросспоста отвалилась полностью (то есть, если не хочешь кросспостить — всё равно получишь кросспост), конвертация тегов в хештеги тоже отвалилась, и в тележном кросспосте исчезла картинка. Так что если юзаете SNAP — лучше не обновляйте вордпресс.

Скачал щас плагинчик WP Downgrade, начал откат до версии 4.9.8 и страничка благополучно выдала какую-то ошибку. Збс, думаю. Но версия вроде теперь стоит нужная, и старый интерфейс вернулся. Так что — проверка связи, Вконтактчики, Тележенцы и Живожурналюки!

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *